#three-columns {
	margin-top: 50px;
}

#page:after,
.intro-content:after,
.twitter-widget:after {
	bottom: -53px;
}

.find-us-widget:after {
	background: none;
	height: 0px;
	width: 0px;
}

#page:after,
.intro-content:after,
.twitter-widget:after {
	background: none;
	height: 0px;
	width: 0px;
}

.menu-white-bg {
	margin: -10px -10px;
}
.menu-white-bg p.column-desc {
	padding: 10px 10px;
}
.post-type-archive-shop .slight-transparency {
	background-color: #fff !important;
}
